/* Table of content
-----------------------------------------------
1. Global
2. Content
3. Post styling
4. Singe Post/Page Pagination
5. Media
6. Widgets
7. Buttons
8. Infinite Scroll
8. Custom Styles
9. Navigation
10. Comments
11. Attachment styling
12. Gallery
13. Footer
14. Social icons
15. Call For Action
*/

/* =Global
----------------------------------------------- */

img { height: auto; max-width: 100%; }

button, input, select, textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
	*vertical-align: middle; }


input[type="checkbox"], input[type="radio"] { padding: 0;  }

input[type="search"] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	-moz-box-sizing:  content-box;
	box-sizing:     content-box; }

input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner { border: 0; padding: 0; }

input[type="text"], input[type="email"],
input[type="tel"], input[type="url"],
input[type="password"], input[type="search"], input[type="number"],
textarea { color: #666; border: 1px solid #E8E8E8; border-radius: 3px; }

input[type="text"]:focus, input[type="email"]:focus,
input[type="tel"]:focus, input[type="url"]:focus,
input[type="password"]:focus, input[type="search"]:focus,
textarea:focus { color: #111; }

input[type="text"], input[type="email"],
input[type="tel"], input[type="url"],
input[type="password"], input[type="search"] { padding: 3px; }

textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	padding-left: 3px;
	vertical-align: top; /* Improves readability and alignment in all browsers */
	width: 100%; }


/* Alignment */
.alignleft { display: inline; float: left; margin-right: 1.5em; }
.alignright { display: inline; float: right; margin-left: 1.5em; }
.aligncenter { clear: both; display: block; margin: 0 auto; }


/* Layout */

.main-content-inner { display:flex; }
.no-sidebar #secondary, .full-width #secondary{ display: none; }
.no-sidebar .main-content-inner{ float: none; margin: 0 auto; }
.full-width .main-content-inner{ width: 100%; }


/* Text meant only for screen readers */
.screen-reader-text { clip: rect(1px, 1px, 1px, 1px); position: absolute !important; }

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar */ }


/* Clearing floats */
.clear:before,
.clear:after,
.gallery:before,
.gallery:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.home-widget-area:before { content: ''; display: table; }


.clear:after,
.entry-content:after,
.gallery:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.home-widget-area:before { clear: both; }


/* =Content
----------------------------------------------- */
.hentry { margin: 0; }

.byline, .updated { display: none; }
.single .byline, .group-blog .byline { display: inline; margin-right: 0; }

.page-content, .entry-content, .entry-summary { margin: 12px 0 0; }
.page-links { clear: both; margin: 0 0 1.5em; }
.main-content-area { margin-top: 40px;  margin-bottom: 40px; }

/* =Post styling
----------------------------------------------- */
.entry-meta a { font-size: 13px; color: #6B6B6B; }
.entry-meta {  margin-bottom: 30px; }
footer.entry-meta {  margin-bottom: 0; }

.page-header { margin-top: 0; border-bottom: 0; padding-bottom: 0; }

.entry-meta .fa { font-size: 14px; margin-right: 3px; }
.entry-meta span { margin-right: 10px; }
.entry-title { color: #444; font-size: 28px; margin-bottom: 30px; }
.entry-title a { color: #444; }
.entry-title a:hover { color: #DA4453; }

.btn.btn-default.read-more, a.more-link {
	float: right;
	margin-top: 10px;
	font-size: 12px;
	padding: 11px 13px;
	border-radius: 4px; }

.search .entry-summary > p:last-child:after { content: ""; display: block; clear: both; }

hr.section-divider {
	border-color: #E8E8E8;
	margin-top: 50px;
	margin-bottom: 50px; }

/* author */
.author-bio {
	clear: both;
	width: 100%;
	padding-top: 35px;
	padding-bottom: 35px; }

.author-bio .avatar { float: left; }
.author-bio-content h4 { font-size: 14px; margin-top: 0; }
.author-bio .author-bio-content { margin-left: 74px; }

.secondary-content-box { padding-top: 0; padding-bottom: 0; }

.single-view,
.blog-item-wrap { margin-bottom: 50px; }

.post-inner-content { /* border: 1px solid #dadada; */
	padding: 20px 15px; background-color: #fff; border: none; }

body.archive .post-inner-content,
body.blog .post-inner-content,
.post-inner-content:first-child {
	border-top: 1px solid #dadada; }

.entry-title { margin-top: 0; }
.says { display: none; }

.comment-author .fn, .author-bio h4,
.comment-reply-title { text-transform: uppercase; font-weight: 700; }

#bbp-single-user-details #bbp-user-avatar img.avatar { position: relative; left: 0; top: 0; }


/* =Singe Post/Page Pagination
----------------------------------------------- */
.page-links span {
	display: inline-block;
	color: #fff;
	background-color: #f32a0c;
	border-radius: 4px;
	padding: 2px 10px;
	margin-left: 2px; }

.page-links a span {
	background-color: inherit;
	border: 1px solid #E8E8E8;
	color: #085781;
	-webkit-transition: all 0.5s;
	   -moz-transition: all 0.5s;
	     -o-transition: all 0.5s;
	        transition: all 0.5s; }

.page-links a:hover span {
	background-color: #f32a0c;
	border: 1px solid #f32a0c;
	color: #fff; }

.pagination .fa-chevron-left,
.pagination .fa-chevron-right { font-size: 12px; }
.pagination li a { color: #085781; }
.pagination li:hover a { color: #f32a0c; }

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus { color: #FFF; background-color: #f32a0c; border-color: #f32a0c; }

.pagination>li>a,
.pagination>li>span { padding: 9px 14px; border-color: #dadada; }

.bottom-pagination { text-align: center; }


/* =Asides
----------------------------------------------- */

.blog .format-aside .entry-title,
.archive .format-aside .entry-title { display: none; }


/* =Media
----------------------------------------------- */

.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0; }

.image-featured {
	display: block;
	margin: auto;
	width:100%;
	max-height: 460px;
	overflow:hidden;
	border-top: 2px solid #dadada;
	border-bottom: 2px solid #dadada; }

.single-featured {
	-webkit-transition: opacity 0.3s linear;
	   -moz-transition: opacity 0.3s linear;
	     -o-transition: opacity 0.3s linear;
	        transition: opacity 0.3s linear;
	display: block;
	margin:0px auto;
	padding:0px; }

.single-featured:hover { opacity: 0.8; }

.wp-caption { border: 1px solid #ccc; margin-bottom: 1.5em; max-width: 100%; }
.wp-caption img[class*="wp-image-"] { display: block; }
.wp-caption-text { text-align: center; }
.wp-caption .wp-caption-text { margin: 0.8075em 0; }

/* Make sure embeds and iframes fit their containers */
embed, iframe, object { max-width: 100%; }


/* Layout */

.blogmax, .pagemax, .postmax { max-width:1400px; margin:auto; }

.main-content-area { margin-top: 25px; margin-bottom: 40px; }

.side-pull-left .main-content-inner{
    float: left;
}
.side-pull-right .main-content-inner{
    float: right;
}
.no-sidebar #secondary, .full-width #secondary{
    display: none;
}
.no-sidebar .main-content-inner{
    float: none;
    margin: 0 auto;
}
.full-width .main-content-inner{
    width: 100%;
}
/* Text meant only for screen readers */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
}



/* =Widgets
----------------------------------------------- */

/* Make sure select elements fit in widgets */
.widget select { max-width: 100%; }

/* Search widget */
.widget_search .search-submit { display: none; }

.widget ul li {
	list-style: none;
	border-bottom: 1px solid #F2F2F2;
	margin-bottom: 10px;
	padding-bottom: 10px; }

.widget_nav_menu ul li {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: 0 none; }

.widget_nav_menu ul li a {
	border-bottom: 1px solid #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block; }

.widget_nav_menu ul.sub-menu a { padding-left: 10px; border-left: 1px solid #F2F2F2; }
.widget ul { padding: 0; line-height: 18px; font-size: 14px; }
.widget ul.nav.nav-tabs { padding: 0; }

#secondary .widget { margin-bottom: 50px; color: #085780; overflow: hidden; }
#secondary .widget:last-child { margin-bottom: 0px; }

.tab-content ul li { list-style: none; }

#secondary .widget_archive ul li:before,
#secondary .widget_categories ul li:before,
#secondary .widget_recent_comments ul li:before { font-family: fontawesome; margin-right: 10px; }

#secondary .widget_archive ul li:before { content: '\f073'; }
#secondary .widget_categories ul li:before { content: '\f115'; }
#secondary .widget_recent_comments ul li:before { content: '\f0e5'; }

.well {
	background-color: #fff;
	padding: 30px;
	border: 1px solid #DADADA;
	overflow: hidden;
	clear: both; }

#secondary .widget > h3 {
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 25px;
	margin-top: 0;
	color: #636467; }

#secondary .widget a { color: #085780; }
#secondary .widget a:hover { color: #f32a0c; }

.widget ul ul { padding: 20px 10px 0 10px; }
.widget ul ul.sub-menu { padding: 0 0 0 10px; }
.widget #social ul li { border-bottom: 0; }
.not-found-widget { margin-top: 30px; }

@media (max-width: 767px) {
	#secondary { clear: both; }
}

/* Custom Category Widget */
.cats-widget ul li span { float: right; }

/* Recent Post widgets */
.popular-posts-wrapper:after { content: ""; display: block; clear: both; }
.popular-posts-wrapper .post { float: left; clear: both; margin-bottom: 20px; }

.popular-posts-wrapper .post .post-image {
	width: 60px;
	height: 60px;
	float: left;
	display: block;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #DADADA;
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden; }

.popular-posts-wrapper .post .post-image img {
	border-radius: 4px;
	opacity: 1;
	-webkit-transition: opacity  0.5s;
	   -moz-transition: opacity  0.5s;
	     -o-transition: opacity  0.5s;
	        transition: opacity  0.5s; }

.popular-posts-wrapper .post .post-image img:hover { opacity: 0.6 !important; }
.popular-posts-wrapper .post .post-content { margin-left: 80px; }
.widget .post-content > span { display: block; }

#secondary .widget .post-content a { color: #085780; }
#secondary .widget .post-content a:hover { color: #DADADA; }
.widget .post-content span { font-size: 12px; }
.tagcloud { margin-top: 25px; }

.tagcloud a {
	padding: 6px 7px;
	margin-right: 0;
	margin-bottom: 4px;
	line-height: 100%;
	display: inline-block;
	color: #FFF !important;
	background-color: #DADADA;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 12px !important; }

.tagcloud a:hover { background-color: #f32a0c; border-color: #f32a0c; }


/* =Buttons
----------------------------------------------- */
.btn-default, .label-default,  a.more-link {
	background-color: #f32a0c;
	border-color: #f32a0c;
	-webkit-transition: background-color 0.3s linear;
	   -moz-transition: background-color 0.3s linear;
	     -o-transition: background-color 0.3s linear;
	        transition: background-color 0.3s linear; }

.btn-default:hover,
.label-default[href]:hover,
.label-default[href]:focus,
.btn-default:hover, .btn-default:focus,
.btn-default:active, .btn-default.active,
#image-navigation .nav-previous a:hover,
#image-navigation .nav-next a:hover, a.more-link:hover {
	background-color: #363636; border-color: #363636; color: #FFF; }

.btn.btn-default, a.more-link { color: #FFF; text-transform: uppercase; }
.input-group-btn:last-child>.btn { margin-left: 0; }

button, .button {
	background-color: #f32a0c;
	border: none;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	font-size: 12px;
	padding: 5px 12px;
	-webkit-transition: background-color 0.3s linear;
	   -moz-transition: background-color 0.3s linear;
	     -o-transition: background-color 0.3s linear;
	        transition: background-color 0.3s linear; }

button:hover, .button:hover { background-color: #363636; }

#subscription-toggle { float: right; }

/* =Infinite Scroll
----------------------------------------------- */

.infinite-scroll .pagination, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { display: none; }
.infinity-end.neverending .site-footer { display: block; }

#infinite-handle span {
	display: block;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 10px;
	border-radius: 4px;
	padding: 20px;
	background: transparent;
	border: 1px solid #DADADA;
	background: #fff;
	color: #085780;
	-webkit-transition: all 0.5s;
	   -moz-transition: all 0.5s;
	     -o-transition: all 0.5s;
	        transition: all 0.5s; }

#infinite-handle span:hover { background-color: #f32a0c; color: #fff; }

/* =Custom Styles
----------------------------------------------- */


@media (max-width: 768px) {
	.flex-caption { display: none; }
}


/* =Navigation
----------------------------------------------- */

.post-navigation a,
.page-numbers,
.pagination .prev,
.pagination .next {
	border: 1px solid #DADADA;
	background-color: #FFF;
	padding: 8px 14px;
	font-size: 12px;
	border-radius: 4px;
	margin: 0 0 1.5em;
	overflow: hidden; }

.post-navigation a { display: block; }

.post-navigation a:hover,
.pagination .prev:hover
.pagination .next:hover { color: #FFF; background: #f32a0c; text-decoration: none; }

.pagination { text-transform: uppercase; display: block; }
.post-navigation .nav-previous, .pagination .prev { float: left; }
.post-navigation .nav-next, .pagination .next { float: right; text-align: right; }

.more-link { float: right; margin: 10px 0; }
.single .nav-links { margin-top: 30px; }

@media (min-width: 769px) { }

@media (max-width: 767px) { }

@media (min-width: 1024px) { }

@media (max-width: 767px) { }

.pagination>li>a,
.pagination>li>span,
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover { color: #f32a0c; }


/* =Comments
----------------------------------------------- */

.comment-content a { word-wrap: break-word; }

.bypostauthor { }

#respond {
	background-color: transparent !important;
	box-shadow: none !important;
	padding: 0px !important; }

#respond > p, #respond p.comment-notes, p.logged-in-as { margin-bottom: 10px; }

p.logged-in-as { padding-bottom: 0px; }

.comment-list {
	margin-bottom: 40px !important;
	margin-left: 0px !important;
	padding-left: 0; }

.comment-list,
.comment-list .children { list-style: none; }

.comment .comment-body {
	background-color: #ffffff;
	margin: 0;
	overflow: hidden;
	padding: 25px;
	margin-top: 2em;
	padding-left: 100px;
	position: relative;
	border: 1px solid #E8E8E8;
	border-bottom: 1px solid #DADADA;
	border-radius: 4px; }

.comment-list .children {
	margin-left: 0px!important;
	padding-left: 40px;
	border-left: 1px solid #DADADA;
	background-repeat: no-repeat;
	background-position: left 20px; }

.comment-list li.comment > div img.avatar {
	position: absolute; left: 29px; top: 29px; }

#comment-form-title { font-size: 24px; padding-bottom: 10px; }

.comment-author.vcard { font-size: 12px; }
.vcard .avatar { position: absolute; left: 20px; top: 29px; border-radius: 2px; }
.comment-metadata { font-size: 11px; line-height: 16px; margin-bottom: 10px; }
.comment-reply-link { float: right; }

.form-allowed-tags code { word-wrap: break-word; white-space: inherit; }
.comment-respond label { display: block; font-weight: normal; }
.comment-respond .required { color: #C7254E; }

#submit { font-size: 12px; }

.comment-navigation,
.single .nav-links { overflow: hidden; margin-top: 30px; }
.comment-reply-title { font-size: 14px; }

.comment-reply-link {
	background: #C1C0C0;
	border: #C1C0C0;
	font-size: 10px;
	text-transform: uppercase; }

@media(max-width:767px){
	.post-inner-content { padding: 20px 25px; }
	.comment-list .children { padding-left: 10px; }
}

/* =Attachment styling
----------------------------------------------- */
#image-navigation .nav-previous a,
#image-navigation .nav-next a{
	padding: 5px 20px;
	border: 1px solid #E8E8E8;
	border-radius: 4px;
	display: block; }

#image-navigation .nav-previous a:hover,
#image-navigation .nav-next a:hover { background-color: #f32a0c; color: #fff; }
#image-navigation .nav-previous,
#image-navigation .nav-next { margin: 10px 0; }
#image-navigation .nav-previous a { float: left; }
#image-navigation .nav-next a { float: right; }


/* =Footer
----------------------------------------------- */

#footer-area { background-color: #313233; color: #999; }
#footer-area a { color: #DADADA; }
#footer-area .footer-widget-area { padding: 40px 0 20px 0; overflow: hidden; }

#footer-area ul li,
#footer-area .widget_nav_menu ul li a { border-color:#444; }
#footer-area .site-info nav ul li { border-bottom: none; }

.widgettitle {
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 25px;
	margin-top: 0;
	color: inherit; }

#footer-area .widget ul li { list-style: none; }

.footer-nav.nav li { position: relative; display: inline-block; }
.footer-nav.nav { margin-bottom: 2px; }
.footer-nav.nav ul { padding: 0; list-style: none; }
.footer-widget { overflow: hidden; }

.copyright { margin-top: 10px; float: right; text-align: right; }

#colophon {
	background-color: #1F1F1F;
	padding: 10px 0;
	border-top: 1px solid #3A3A3A; }

.site-info a { color: #777; }
.site-info a:hover { color: #999; }

#footer-area a:focus,
#footer-area a:hover { color: #fff; background: transparent; }

.site-info { color: #999; font-size: 12px; }

.footer-nav.nav > li > a:hover { background-color: transparent; }

.scroll-to-top {
	background: #363636;
	background: rgba(100, 100, 100, 0.4);
	color: #FFF;
	bottom: 4%;
	cursor: pointer;
	display: none;
	position: fixed;
	right: 20px;
	z-index: 999;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
	width: 40px;
	border-radius: 4px;
	-webkit-transition: background-color 0.3s linear;
	   -moz-transition: background-color 0.3s linear;
	     -o-transition: background-color 0.3s linear;
	        transition: background-color 0.3s linear; }

.scroll-to-top:hover { background: #f32a0c; opacity: .8; }

.footer-widget-area .widget { margin-bottom: 50px; }

.footer-widget-area .widget_calendar table,
.footer-widget-area .widget ul,
.footer-widget-area .widget ul > li:last-child,
.footer-widget-area .popular-posts-wrapper .post:last-child { margin-bottom: 0; }

.site-info .nav ul,
.site-info .nav li,
.site-info .nav > li > a { display: inline-block; }
.site-info .nav a { padding: 10px 15px; text-transform: uppercase; }


@media (max-width: 768px) {
	.site-info, .copyright { text-align: center; }
	.footer-nav.nav, .copyright { float: none; }
}


/* = Grid Style
----------------------------------------------- */

.card {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	    flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0, 0, 0, 0.125);
	border-radius: 0.25rem; }

/*
.events .card {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	    flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 0px none transparent;
	border-radius: 0rem; }
 */


.card-body { -ms-flex: 1 1 auto; flex: 1 1 auto; padding: 1.25rem; }

.card-title { margin-bottom: 0.75rem; }
.card-subtitle { margin-top: -0.375rem; margin-bottom: 0; }
.card-text:last-child {margin-bottom: 0; }
.card-link:hover { text-decoration: none; }
.card-link + .card-link { margin-left: 1.25rem; }

.card > .list-group:first-child .list-group-item:first-child {
	border-top-left-radius: 0.25rem; border-top-right-radius: 0.25rem; }
.card > .list-group:last-child .list-group-item:last-child {
	border-bottom-right-radius: 0.25rem; border-bottom-left-radius: 0.25rem; }

.card-header {
	padding: 0.75rem 1.25rem;
	margin-bottom: 0;
	background-color: rgba(0, 0, 0, 0.03);
	border-bottom: 1px solid rgba(0, 0, 0, 0.125); }

.card-header:first-child { border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0; }

.card-footer {
	padding: 0.75rem 1.25rem;
	background-color: rgba(0, 0, 0, 0.03);
	border-top: 1px solid rgba(0, 0, 0, 0.125); }

.card-footer:last-child { border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px); }

.card-header-tabs {
	margin-right: -0.625rem;
	margin-bottom: -0.75rem;
	margin-left: -0.625rem;
	border-bottom: 0; }

.card-header-pills { margin-right: -0.625rem; margin-left: -0.625rem; }

.card-img-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 1.25rem;}

.card-img { width: 100%; border-radius: calc(0.25rem - 1px);}
.card-img-top {
	width: 100%; border-top-left-radius: calc(0.25rem - 1px); border-top-right-radius: calc(0.25rem - 1px); }
.card-img-bottom {
	width: 100%; border-bottom-right-radius: calc(0.25rem - 1px); border-bottom-left-radius: calc(0.25rem - 1px); }

.fnt-wt100 { font-weight:100; }
.fnt-wt200 { font-weight:200; }
.fnt-wt300 { font-weight:300; }
.fnt-wt400 { font-weight:400; }
.fnt-wt500 { font-weight:500; }
.fnt-wt600 { font-weight:600; }
.fnt-wt700 { font-weight:700; }
.fnt-wt800 { font-weight:800; }


@media (min-width: 576px) {
	.card-deck {
	  display: -ms-flexbox;
	  display: flex;
	  -ms-flex-flow: row wrap;
	      flex-flow: row wrap;
	  margin-right: -15px;
	  margin-left: -15px; }

	.card-deck .card {
	  display: -ms-flexbox;
	  display: flex;
	  -ms-flex: 1 0 0%;
	      flex: 1 0 0%;
	  -ms-flex-direction: column;
	      flex-direction: column;
	  margin-right: 15px;
	  margin-left: 15px; }
}


@media (min-width: 576px) {
	.card-group {
	  display: -ms-flexbox;
	  display: flex;
	  -ms-flex-flow: row wrap;
	      flex-flow: row wrap; }

	.card-group .card { -ms-flex: 1 0 0%; flex: 1 0 0%; }

	.card-group .card + .card { margin-left: 0; border-left: 0; }
	.card-group .card:first-child { border-top-right-radius: 0; border-bottom-right-radius: 0; }
	.card-group .card:first-child .card-img-top { border-top-right-radius: 0; }
	.card-group .card:first-child .card-img-bottom { border-bottom-right-radius: 0; }
	.card-group .card:last-child { border-top-left-radius: 0; border-bottom-left-radius: 0; }
	.card-group .card:last-child .card-img-top { border-top-left-radius: 0; }
	.card-group .card:last-child .card-img-bottom { border-bottom-left-radius: 0; }
	.card-group .card:not(:first-child):not(:last-child) { border-radius: 0; }
	.card-group .card:not(:first-child):not(:last-child) .card-img-top,
	.card-group .card:not(:first-child):not(:last-child) .card-img-bottom { border-radius: 0; }
}


.card-columns .card { margin-bottom: 0.75rem; }
/* .card { display: inline-block; width: 100%; margin-bottom: 0.75rem; } */

@media (min-width: 576px) {
	.card-columns {
	  -webkit-column-count: 3;
	          column-count: 3;
	  -webkit-column-gap: 1.25rem;
	          column-gap: 1.25rem; }
	.card-columns .card { display: inline-block; width: 100%; }

}

@media (max-width: 992px) { }


/* =Call For Action
----------------------------------------------- */
.cfa {
	padding: 30px 0px;
	background: #FFF;
	border-bottom: 1px solid #DADADA;
	text-align: center; }

.cfa-text{
	font-size: 22px;
	color: #085780;
	display: block;
	padding-top: 10px; }

.cfa-button {
	background-color: transparent;
	color: #085780;
	padding: 15px 30px;
	border-color: #085780; }

.cfa-button a { color: #085780; }
.cfa-button:hover { background-color: #085780; color: #fff; }

@media (max-width: 767px) {
	.cfa { padding: 0 0 20px; }
	.cfa-button { padding: 10px 16px; margin-top: 10px;  }
}


/* =Elements when no javaScript is present
----------------------------------------------- */
#submit, .tagcloud, .comment-reply-link, .widget_rss ul,
button[type=submit], .postform, table#wp-calendar { display: none; }

.no-js #submit, .no-js .tagcloud, .no-js .comment-reply-link, .no-js .widget_rss ul,
button[type=submit], .no-js .postform, .no-js table#wp-calendar { display: block; }

